#ifndef _UART1_H_
#define _UART1_H_

#define     Baudrate1           115200L
#define     UART1_BUF_LENGTH    (128)  //串口缓冲长度

void    UART1_config(u8 brt);   // 选择波特率, 2: 使用Timer2做波特率, 其它值: 使用Timer1做波特率.
void    PrintString1(u8 *puts);
void    UART1_TxByte(u8 dat);

#endif